package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussFansConsumReturn;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussFansConsumReturnMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussFansConsumReturn record);

    int insertSelective(TbPlussFansConsumReturn record);

    TbPlussFansConsumReturn selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussFansConsumReturn record);

    int updateByPrimaryKey(TbPlussFansConsumReturn record);
}